
/* 宸︿晶鎮诞 */
.side-bar {
    width: 60px;
    position: fixed;
    top: 300px;
    left: 5px;
    font-size: 30px;
    z-index: 100;
    z-index: 999999;
}

.bar-item{
    width: 60px;
    height: 60px;
    line-height: 60px;
    /*background-color: #c53d43;*/
    text-align: center;
    color: #fff;
    position: relative;
}
.last-bar-item{
    /*border-bottom: solid 1px #fff;*/
}

.bar-item:hover{
    background: #cd5e3c;
}

a.bar-item{
    display: block;

}
a.bar-item:hover{
    color: #fff;
}

.item-box{
    display: none;
    position: relative;
}

.bar-item:hover .item-box{
    padding: 5px;
    border: 1px solid #d1d2d6;
    position: absolute;
    left: 61px;
    bottom: 90px;
    background-color: #fff;
    display: block;
    /*display: none;*/
}


.item-box-wechat{
    display: none;
    width: 180px;
    height: 210px;
}
.bar-item:hover .item-box-wechat{
    position: absolute;
    left: 60px;
    bottom: 0px;
    background-color: #fff;
    display: block;
}
.item-box-wechat img{
    width: 180px;
    height: 180px;
}
.item-box-wechat span{
    display: block;
    width: 180px;
    height: 50px;
    line-height: 24px;
    font-size: 16px;
    color: #333;
    text-align: center;
    border-top: dashed 1px #eee;
}

/**/
.item-box-weibo{
    display: none;
    width: 180px;
    height: 210px;
}
.bar-item:hover .item-box-weibo{
    position: absolute;
    left: 60px;
    bottom: 0px;
    background-color: #fff;
    display: block;
}
.item-box-weibo img{
    width: 180px;
    height: 180px;
}
.item-box-weibo span{
    display: block;
    width: 180px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
    border-top: dashed 1px #eee;
}


/**/
.item-box-dzsw{
    display: none;
    width: 180px;
    height: 210px;
}
.bar-item:hover .item-box-dzsw{
    position: absolute;
    left: 60px;
    bottom: 0px;
    background-color: #fff;
    display: block;
}
.item-box-dzsw img{
    width: 180px;
    height: 180px;
}
.item-box-dzsw span{
    display: block;
    width: 180px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
    border-top: dashed 1px #eee;
}

/**/
.item-box-link{
    display: none;
    width: 230px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: solid 1px #3274AD;
    background: #2BB4D6;
    /*height: 210px;*/
}
.bar-item:hover .item-box-link{
    position: absolute;
    left: 60px;
    top: -1px;
    /*background-color: #fff;*/
    display: block;
}
.item-box-link a{
    display: block;
    width: 300px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #e1e1e1;
    text-align: left;
    padding-left: 10px;
    font-weight: bold;
}

.item-box-link a:hover{
    color: #fff;
}

/* 宸︿晶鎮诞 end */